首页 新闻 搜索 专区 学院

新人求教 希望有大神指教

0
[待解决问题]

对于HTML5   IE6、7、8不兼容问题如何解决?

Damao2250的主页 Damao2250 | 菜鸟二级 | 园豆:202
提问于:2015-08-26 21:48
< >
分享
所有回答(3)
0

HTML5也不兼容IE1\2\3\4\5啊,你怎么一点都不担心呢?

爱编程的大叔 | 园豆:30753 (高人七级) | 2015-08-26 21:50

嘿嘿   http://html5shim.googlecode.com/svn/trunk/html5.js    怎么能让浏览器不墙这个就好了

 

支持(0) 反对(0) Damao2250 | 园豆:202 (菜鸟二级) | 2015-08-26 23:16

@zhoudamao: JS简单,你下载到本地就行了。

支持(0) 反对(0) 爱编程的大叔 | 园豆:30753 (高人七级) | 2015-08-27 08:17
0

在web开发中兼容性问题是很常见的,关于h5的不兼容那么我们就不能用那些不兼容的标签了,只能通过修改标签或者换其他的方式来解决兼容性问题了。

猿哥爱码 | 园豆:258 (菜鸟二级) | 2015-08-26 23:37

恩   好的   谢谢

支持(0) 反对(0) Damao2250 | 园豆:202 (菜鸟二级) | 2015-08-26 23:39
0

真可怜的人,还在用这些浏览器..........................

【秦时明月】 | 园豆:851 (小虾三级) | 2015-08-28 13:51
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册